Bug 177387 - HWCERT: Samsung ZSS380
HWCERT: Samsung ZSS380
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
Samsung
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-10 03:44 EST by David Joo
Modified: 2007-08-22 17:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 13:35:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file for ZSS380 and ZSS380D (9.08 KB, application/vnd.sun.xml.calc)
2006-01-10 04:54 EST, David Joo
no flags Details
Latest Spec for ZSS380 and ZSS380D (8.68 KB, application/vnd.sun.xml.calc)
2006-01-11 04:56 EST, David Joo
no flags Details

  None (edit)
Description David Joo 2006-01-10 03:44:49 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           samsung
Model:          ZSS380
Vendor:         Samsung
Category:       Server
Reporter:       djoo@redhat.com
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
rhr2-ZSS380-Redhat_AS3_0_up5_results-CORE.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/672dec88356af742c184a8b787151dd5/rhr2-ZSS380-Redhat_AS3_0_up5_results-CORE.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
1   PASSED   INFO
    PASSED   CDROM
10   PASSED   INFO
    FAILED   NETWORK
11   PASSED   INFO
    FAILED   NETWORK
13   PASSED   INFO
    FAILED   NETWORK
14   PASSED   INFO
    FAILED   NETWORK
15   PASSED   INFO
    PASSED   NETWORK
16   PASSED   INFO
    FAILED   NETWORK
17   PASSED   INFO
    FAILED   NETWORK
18   PASSED   INFO
    FAILED   NETWORK
19   PASSED   INFO
    PASSED   VIDEO
2   PASSED   INFO
    PASSED   STORAGE
    FAILED   MEMORY
20   PASSED   INFO
    FAILED   CORE
21   PASSED   INFO
    PASSED   CORE
3   FAILED   INFO
    FAILED   MEMORY
4   PASSED   INFO
    PASSED   MEMORY
5   PASSED   USB
    PASSED   INFO
6   PASSED   USB
    PASSED   INFO
7   PASSED   INFO
    FAILED   NETWORK
8   PASSED   INFO
    FAILED   NETWORK
9   PASSED   INFO
    FAILED   NETWORK
Comment 1 David Joo 2006-01-10 03:53:48 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
rhr2-ZSS380-Redhat_AS3_0_up5_results-NET-eth0.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/e8e76bb6bf9e0fded1e8c2b3a0920055/rhr2-ZSS380-Redhat_AS3_0_up5_results-NET-eth0.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
1   FAILED   INFO
    PASSED   NETWORK
2   PASSED   INFO
    PASSED   NETWORK
3   PASSED   INFO
    PASSED   NETWORK
4   PASSED   INFO
    PASSED   NETWORK
Comment 2 David Joo 2006-01-10 03:57:19 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
rhr2-ZSS380-Redhat_AS3_0_up5_results-NET-eth1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/3243da7a2b6321f0f34319c9840b7391/rhr2-ZSS380-Redhat_AS3_0_up5_results-NET-eth1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
Comment 4 David Joo 2006-01-10 04:54:44 EST
Created attachment 122988 [details]
Spec file for ZSS380 and ZSS380D
Comment 5 David Joo 2006-01-11 04:56:16 EST
Created attachment 123045 [details]
Latest Spec for ZSS380 and ZSS380D
Comment 6 S. Lele 2006-01-11 06:14:13 EST
i386:
CDROM: Need to rerun CDROM test with MATSHITA CD/DVD-ROM SR-8178.
CDROM test result gives messages "TRANS.TBL: FAILED, md5sum: WARNING: 25 of 26
listed files could not be read" etc. 

CORE: Need to run CORE test with hugemem kernel with 4xIntel Xeon MP CPU at
3.33GHz speed, L2 Cache: 1MB and 32GB RAM.
CORE test was run with smp kernel with 4xIntel Xeon MP CPU 3.33GHz, L2 Cache:
1MB, 32GB RAM.

MEMORY: Need to run MEMORY test with hugemem kernel with 32GB RAM.
MEMORY test was run with smp kernel with 32GB RAM.

NETWORK: NETWORK test was run with Broadcom Corporation|NetXtreme BCM5704
Gigabit Ethernet @1GB and test results are fine.
Product specifications include 2xBroadcom 5704 and also Broadcom NetXtreme
1000T+ and Broadcom NetXtreme 1000SX+. 
Please clarify if Broadcom NetXtreme 1000T+ and Broadcom NetXtreme 1000SX+ also
are part of product specifications attached in comment#5.

STORAGE: Please confirm the SCSI HDD capacity used in STORAGE test and also; if
SCSI RAID controller card ASC-29320ALP was used with “aacraid” driver during
STORAGE test.

USB: Please specify the maximum number of USB ports as it was not mentioned in
product specs.
USB test was done with 3 USB ports.

Please submit x86_64 all test results (using smp kernel) as the system seems to
support it. Only x86 test results were submitted. 
Comment 7 David Joo 2006-01-11 23:55:53 EST
Dear Satish,

Also, CD is being redone as we speak.

Storage was tested to make the Adaptec card to be certified as an option card in
the machine.
Usually, the scsi interface is for the backup only.

However, if you still need the information;
IBM 36G IC35L0360CDYIO 

NO. of USB should be included in the sheet and correct it is 3.

Core test is being redone using hugemem kernel.

For the Network;
We would like to get 1000T+ and 1000SX+ inherited from 370X, since it is the
same option card.

can we please have the cert done for x86 first?
They are going to run the test from today, however, this needs to be certed on
x86 ASAP

Regards,
David Joo 
Comment 8 S. Lele 2006-01-12 02:29:55 EST
i386:
CDROM: Need to rerun CDROM test with MATSHITA CD/DVD-ROM SR-8178.
CDROM test result gives messages "TRANS.TBL: FAILED, md5sum: WARNING: 25 of 26
listed files could not be read" etc. 

CORE: Need to run CORE test with hugemem kernel with 4xIntel Xeon MP CPU at
3.33GHz speed, L2 Cache: 1MB and 32GB RAM.
CORE test was run with smp kernel with 4xIntel Xeon MP CPU 3.33GHz, L2 Cache:
1MB, 32GB RAM.

MEMORY: Need to run MEMORY test with hugemem kernel with 32GB RAM.
MEMORY test was run with smp kernel with 32GB RAM.

NETWORK: 370X NETWORK test results for 1000T+ and 1000SX+ can not be leveraged
for this model ZSS380 as CPU/FSB speed is different for this model. Hence, need
to submit NETWORK test results with Broadcom NetXtreme 1000T+ and Broadcom
NetXtreme 1000SX+ also.

STORAGE: Need to submit STORAGE test result with maximum 73GB HDD with
SAS(Adaptec) card.
STORAGE test was run with 36GB HDD. 

The system can not be certified for x86 only if the system supports both x86 and
x86_64. For system certification, both x86 and x86_64 test results are
necessary. Hence, please submit x86_64 all test results (using smp kernel) as
the system seems to support it. Only x86 test results were submitted. 
Comment 9 S. Lele 2006-02-20 06:55:37 EST
Please action as per comment#8.
Comment 10 S. Lele 2006-02-27 08:27:53 EST
Please action as per comment#8.

Comment 11 S. Lele 2006-03-06 07:09:47 EST
i386:
CDROM: Need to rerun CDROM test with MATSHITA CD/DVD-ROM SR-8178.
CDROM test result gives messages "TRANS.TBL: FAILED, md5sum: WARNING: 25 of 26
listed files could not be read" etc. 

CORE: Need to run CORE test with hugemem kernel with 4xIntel Xeon MP CPU at
3.33GHz speed, L2 Cache: 1MB and 32GB RAM.
CORE test was run with smp kernel with 4xIntel Xeon MP CPU 3.33GHz, L2 Cache:
1MB, 32GB RAM.

MEMORY: Need to run MEMORY test with hugemem kernel with 32GB RAM.
MEMORY test was run with smp kernel with 32GB RAM.

NETWORK: 370X NETWORK test results for 1000T+ and 1000SX+ can not be leveraged
for this model ZSS380 as CPU/FSB speed is different for this model. Hence, need
to submit NETWORK test results with Broadcom NetXtreme 1000T+ and Broadcom
NetXtreme 1000SX+ also.

STORAGE: Need to submit STORAGE test result with maximum 73GB HDD with
SAS(Adaptec) card.
STORAGE test was run with 36GB HDD. 

The system can not be certified for x86 only if the system supports both x86 and
x86_64. For system certification, both x86 and x86_64 test results are
necessary. Hence, please submit x86_64 all test results (using smp kernel) as
the system seems to support it. Only x86 test results were submitted. 
Comment 12 S. Lele 2006-03-13 06:16:06 EST
Please action as per comment#11.
Comment 13 S. Lele 2006-03-20 07:15:42 EST
Please action as per comment#11.
Comment 14 S. Lele 2006-04-03 08:43:18 EDT
i386:
CDROM: Need to rerun CDROM test with MATSHITA CD/DVD-ROM SR-8178.
CDROM test result gives messages "TRANS.TBL: FAILED, md5sum: WARNING: 25 of 26
listed files could not be read" etc. 

CORE: Need to run CORE test with hugemem kernel with 4xIntel Xeon MP CPU at
3.33GHz speed, L2 Cache: 1MB and 32GB RAM.
CORE test was run with smp kernel with 4xIntel Xeon MP CPU 3.33GHz, L2 Cache:
1MB, 32GB RAM.

MEMORY: Need to run MEMORY test with hugemem kernel with 32GB RAM.
MEMORY test was run with smp kernel with 32GB RAM.

NETWORK: 370X NETWORK test results for 1000T+ and 1000SX+ can not be leveraged
for this model ZSS380 as CPU/FSB speed is different for this model. Hence, need
to submit NETWORK test results with Broadcom NetXtreme 1000T+ and Broadcom
NetXtreme 1000SX+ also.

STORAGE: Need to submit STORAGE test result with maximum 73GB HDD with
SAS(Adaptec) card.
STORAGE test was run with 36GB HDD. 

The system can not be certified for x86 only if the system supports both x86 and
x86_64. For system certification, both x86 and x86_64 test results are
necessary. Hence, please submit x86_64 all test results (using smp kernel) as
the system seems to support it. Only x86 test results were submitted. 

Note You need to log in before you can comment on or make changes to this bug.